(3)

NAME
boost::accumulators::feature_of<tag::reference<_ValueType,_Tag_>>

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/reference_accumulator.hpp>
template<typename ValueType, typename Tag>
struct feature_of<tag::reference< ValueType, Tag >> :
  public boost::accumulators::feature_of< tag::reference_tag< Tag > >
{
};